<p>
  <strong>Title:</strong>
  <%= @paper.title %>
</p>
<p>
  <strong>Abstract:</strong>
  <%= @paper.abstract %>
</p>
<p>
  <strong>Submission date:</strong>
  <%= @paper.submission_date %>
</p>
<p>
  <strong>Pdf link:</strong>
  <%= @paper.pdf_link %>
</p>
<p>
  <strong>Decision:</strong>
  <%= @paper.decision %>
</p>
<%# <p> %>
<%# <strong>Users:</strong> %>
<%# <%= @paper %>
<%# </p> %>
<%= link_to 'Back', papers_path %>
